recovery:
  state:
    round: 765
    hash: "007eea70c7482f035324720183af1b2d31cd451c29eac42dc3303ba76799d498127ee2181bbdeb6423a9681c244d6d8d"
    timestamp: "2025-09-27T05:50:46.869714132Z"
  bootstrap: null
  package: null
  stream: null
